General discussion

Locked

MDAC versions

By kevin dubya ·
Does anyone have any definitive or even partial knowledge of MDAC client versions - and the pros and cons of these...
I have a client with W2K SP4 client and SQL servers in the environment...should I rollout 2.7 or 2.8..to future proof..or am I missing something here.

What should be considering here....and what are the implications of rolling out components.

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

It depends

by brandon.aiken In reply to MDAC versions

It depends entirely on what driver your applications want. IIRC, you should be using at least 2.7 for security reasons, although 2.7 has an annoying habit of breaking and requiring reinstallation of 2.7sp1 or a later hotfix (Q832483).

I would recommend the most recent version unless you have applications that specifically don't work with it. MS will provide the most support for future security issues, etc. for 2.8/2.81 (which shipped with Win2k3).

Collapse -

dna software

by np_guru In reply to MDAC versions

dan software it is used hero honda motors software application devel by eonour software limited it was installed after that supporting folders like Dcom98 and mdac98 was also installed
in windows-98 (msde)mssqp7 is installed in dna software sql database setup is they according to software instrucitons i have done error message is getting 2147217900 Device activation error the physical file name MASTCOMP_DATA.MDF may be incorrect error is getting and give me solution how to connect dna application to (msde)mssql7
and to run application as soon as possible
thanking u sir
me e-mail np_guru@rediffmail.com
np_guru@yahoomail.co.in

Back to Networks Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums